@import url('https://fonts.googleapis.com/css2?family=Acme&family=Dancing+Script:wght@700&display=swap');

* {
    margin: 0;
    padding: 0;
}

/* **************** Header Section *************** */

header {
    height: 100vh;
    background-image:linear-gradient(deepskyblue, #fff),  url('../img/a.jpg');
    background-size: cover;
    background-blend-mode: multiply;
} 

nav ul {
    list-style: none;
    display: flex;
    align-items: center;
    height: 70px;
    justify-content: flex-end;
    color: white;
    font-size: 26px;
    /* background-color: teal; */
}

nav ul li {
    margin-right: 40px;
    font-family: 'Acme', sans-serif;
}

nav ul li:first-child {
    margin-right: auto;
    margin-left: 40px;
}

.Hero {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 70px);
    flex-direction: column;
}

.Hero h1{
    font-family: 'Dancing Script', cursive;
    font-size: 110px;
    color: gold;
}

.Hero h3{
    font-family: 'Acme', sans-serif;
    letter-spacing: 3px;
}

/* ****************** Section 02 ***************** */

.card{
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.404);
    padding: 20px 20px;
    text-align: center;
}

.card img{
    width: 100%;
}

.card button{
    padding: 15px 30px;
    color: white;
    border: none;
    border-radius: 100px;
    background-color: lightseagreen;
}

.main{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 70px;
    margin-left: 80px;
    margin-right: 80px;
}

/* ****************** Section 03 ***************** */

.box img{
    width: 100%;
}

.main2{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin: 30px 150px;
}

.Hero2 {
    font-family: 'Acme', sans-serif;
    color: rgb(168, 119, 119);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sec03{
    margin-top: 40px;
    background-color: skyblue;
    padding: 30px;
}

.Hero2 h1{
    margin-top: 10px;
}